View Single Post
HunterHektner

 
Member Since: Oct 27, 2009
Location: Palm Beach County
Posts: 2
HunterHektner is on a distinguished road

HunterHektner is offline
Well if your running OS 10.2 then your most likely using a old mac such as an ibook or something. In most cases you wont be able to run OS 10.6 the highest you can probably go is OS 10.5. Again this is all assuming your using a old mac like an ibook. You can buy install disks from ebay or get them somewhere else online if you can find out what other sites might sell them.
QUOTE Thanks